Bug 818968 - Missing systemD unit file
Missing systemD unit file
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: OpenIPMI (Show other bugs)
7.0
Unspecified Linux
unspecified Severity urgent
: rc
: ---
Assigned To: Ales Ledvinka
Jan Ščotka
:
Depends On:
Blocks: 816135 820125
  Show dependency treegraph
 
Reported: 2012-05-04 09:43 EDT by Alex Sersen
Modified: 2016-09-20 00:32 EDT (History)
4 users (show)

See Also:
Fixed In Version: OpenIPMI-2.0.18-14.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 820125 (view as bug list)
Environment:
Last Closed: 2014-06-13 05:50:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Sersen 2012-05-04 09:43:42 EDT
Hi,

the script has marked your component with error 'missing systemD unit file'. Please review, comment and/or fix it.

Useful links:
http://fedoraproject.org/wiki/Features/SysVtoSystemd
http://fedoraproject.org/wiki/Features/systemd
Comment 1 Jan Safranek 2012-05-09 08:43:41 EDT
Fixed in rawhide
Comment 5 Ludek Smid 2014-06-13 05:50:10 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.